[API Reference](../README.md) > [AbsoluteVoteParams](../interfaces/AbsoluteVoteParams.md)



# Interface: AbsoluteVoteParams


## Properties
<a id="ownerVote"></a>

### «Optional» ownerVote

**●  ownerVote**:  *`boolean`* 

*Defined in [wrappers/absoluteVote.ts:170](https://github.com/daostack/arc.js/blob/9063ecdf/lib/wrappers/absoluteVote.ts#L170)*





___

<a id="reputation"></a>

###  reputation

**●  reputation**:  *`string`* 

*Defined in [wrappers/absoluteVote.ts:171](https://github.com/daostack/arc.js/blob/9063ecdf/lib/wrappers/absoluteVote.ts#L171)*





___

<a id="votePerc"></a>

### «Optional» votePerc

**●  votePerc**:  *`number`* 

*Defined in [wrappers/absoluteVote.ts:172](https://github.com/daostack/arc.js/blob/9063ecdf/lib/wrappers/absoluteVote.ts#L172)*





___


